Subject: Re: Make addity?
From: [email-masked] (Michael Weiser)

29 Sep 1998 11:58:08 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hello Lewis, you wrote:
>As requested, I looked through back issues of the newsletter before
>posting. I DID find mention of my problem, but no solution was given and
>the answer didn't satisfy me.
>
>I have a problem in that, when I modify my make files, I get:
>
>	makefile:48: *** missing separator.  Stop.
How does this line and its context look like? This error normally
appaers if a tab before a command is missing. Example:

all:    $(GT_EXE) $(CGT_EXE)

$(GT_EXE):      $(GT_OBJ) $(GT_RES)
        $(CC) $(LDFLAGS) -o $@ $(GT_OBJ) $(GT_RES) $(GT_LIB)

$(CGT_EXE):     $(CGT_OBJ)
        $(CC) $(LDFLAGS) -o $@ $(CGT_OBJ) $(CGT_LIB)
^^^^^^^^ has to be a tab

I'm also getting massive problems here if i try to use make in a
nonbinary mounted directory. Perhaps that's your problem, too? Just
try to mount your source directory in binary mode.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".